<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab30ff20929b8e9c3ea177febcb0b13f">
  <dict>
    <!--2024-04-10 10:55:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-10 10:55:23.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
